漏洞信息详情

Simple PHP Forum 0.4之前版本SQL注入漏洞

  • CNNVD编号:CNNVD-200703-031
  • 危害等级: 高危
  • CVE编号: CVE-2006-7088
  • 漏洞类型: SQL注入
  • 发布时间: 2007-03-02
  • 威胁类型: 远程
  • 更新时间: 2007-03-05
  • 厂        商: simple_php_forum
  • 漏洞来源:

漏洞简介

Simple PHP Forum 0.4之前版本中存在多个SQL注入漏洞。远程攻击者可以提交用户名参数到(1)logon_user.php和(2)update_profile.php,执行任意的SQL指令。

漏洞公告

参考网址

来源: VUPEN 名称: ADV-2006-4496 链接:http://www.frsirt.com/english/advisories/2006/4496 来源: sourceforge.net 链接:http://sourceforge.net/project/shownotes.php?release_id=462654 来源: XF 名称: simple-user名称-sql-injection(30252) 链接:http://xforce.iss.net/xforce/xfdb/30252

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多